SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001458SiT!feedbackpublic2011-02-14 13:592013-05-04 14:38
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001458: [META] Working feedback system
DescriptionMeta bug to track improvements to the feedback system
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001396resolvedTomse Feedback form HTML broken 
parent of 0001195resolvedTomse Ability to opt out of feedback forms 
parent of 0001188resolvedTomse Browse feedback does not show any info on options of type "options" 
parent of 0000945resolvedTomse Feedbacks should be enabled pr site. 
parent of 0000608resolved Add and edit feedback different appearance 
parent of 0000061resolvedTomse Obtain feedback via the portal 
parent of 0001539resolvedTomse Feedback browse page doesn't show options/multioptions, only text and ratings 
parent of 0001460resolvedTomse Wrong counting feedback 
parent of 0001561resolvedTomse Calculation error on feedback report 
parent of 0001599resolvedpaulh statistics page shows wrong feedback stats 

-  Notes
User avatar (0004812)
Tomse (developer)
2013-05-04 14:38

all children are now fixed for this

- Issue History
Date Modified Username Field Change
2011-02-14 13:59 ivan New Issue
2011-02-14 13:59 ivan Status new => confirmed
2011-02-14 14:01 ivan Relationship added parent of 0001396
2011-02-14 14:01 ivan Relationship added parent of 0001254
2011-02-14 14:01 ivan Relationship added parent of 0001195
2011-02-14 14:02 ivan Relationship added parent of 0001188
2011-02-14 14:02 ivan Relationship added parent of 0000945
2011-02-14 14:02 ivan Relationship added parent of 0000608
2011-02-14 14:03 ivan Relationship added parent of 0000061
2011-02-14 14:03 ivan Assigned To => Tomse
2011-02-14 14:03 ivan Status confirmed => assigned
2011-06-05 18:17 Tomse Relationship added parent of 0001539
2011-06-08 22:41 ivan Relationship added parent of 0001460
2011-06-08 22:41 ivan Relationship added parent of 0001561
2011-06-15 12:04 Tomse Relationship added parent of 0001599
2011-11-22 15:11 Tomse Relationship deleted parent of 0001254
2013-05-04 14:38 Tomse Note Added: 0004812
2013-05-04 14:38 Tomse Status assigned => resolved
2013-05-04 14:38 Tomse Fixed in Version => Current GIT
2013-05-04 14:38 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker